p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2900px;z-index:1;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:297px;top:159px;width:416px;height:426px;z-index:2;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:394px;}
#Gal1GridControls {position:absolute;top:394px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:319px;}
#Gal1SlideDesc {position:absolute;top:319px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:351px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:653px;top:-18px;width:306px;height:153px;z-index:3;min-width:306px;}
#Img1Inner {position: absolute;width:306px;height:153px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:74px;top:-13px;width:288px;height:144px;z-index:4;min-width:288px;}
#Img2Inner {position: absolute;width:288px;height:144px;border:0px;}
#Menu1 {display:block;z-index:2080;position:absolute;left:165px;top:118px;width:780px;height:30px;}
#Text5 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:16px;top:1198px;width:980px;height:1693px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:15px;top:666px;width:931px;height:155px;z-index:7;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:529px;top:1007px;width:418px;height:79px;z-index:8;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:15px;top:851px;width:492px;height:333px;z-index:9;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:519px;top:851px;width:259px;height:134px;z-index:10;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:801px;top:851px;width:188px;height:143px;z-index:11;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:418px;top:16px;width:204px;height:81px;z-index:12;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:777px;top:1147px;width:200px;height:45px;z-index:13;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:400px;top:605px;width:517px;height:35px;z-index:14;}
#Img3 {display:block;overflow:hidden;position:absolute;left:506px;top:2633px;width:417px;height:235px;z-index:15;min-width:417px;}
#Img3Inner {position: absolute;width:417px;height:235px;border:0px;}
